/******************************
*
*  RoyalSlider Roar Skin
*
*    1. Arrows 
*    2. Bullets
*    3. Thumbnails
*    4. Tabs
*    5. Fullscreen button
*    6. Play/close video button
*    7. Preloader
*    8. Caption
*    
*  Sprite: 'rs-minimal-white.png'
*  Feel free to edit anything
*  If you don't some part - just delete it
* 
******************************/

/*
Green - 		72be44
Light Blue - 	50a4db
Dark Blue - 	064366
Charcoal - 	222222
*/

/* Background */
.rsJBL, .rsJBL .rsOverflow, .rsJBL .rsSlide, .rsJBL .rsVideoFrameHolder, .rsJBL .rsThumbs {
	background: none;
	color: #FFF;
}
/***************
*
*  1. Arrows
*
****************/
.rsJBL .rsArrow {
	height: 60px;
	width: 60px;
	position: absolute;
	display: block;
	cursor: pointer;
5%  z-index: 21;;
}
.rsJBL .rsArrowLeft {
	right:90px;
	border-right: 1px solid #fff;
	bottom: 30px;
	background:#222;
}
.rsJBL .rsArrowRight {
	right: 30px;
	bottom: 30px;
	background:#222;
}
.rsJBL .rsArrowIcn {
	width: 60px;
	height: 60px;
	position: absolute;
	cursor: pointer;
	background: url('https://www.waitakiirrigators.co.nz/wp-content/themes/WAITIRRI2013/image/rs-jblarrows.png') transparent;
	border-radius: 0px;
}
.rsJBL .rsArrowRight:hover, .rsJBL .rsArrowLeft:hover { background:#72be44;}
.rsJBL.rsHor .rsArrowLeft .rsArrowIcn { background-position: 0px 0px; }
.rsJBL.rsHor .rsArrowRight .rsArrowIcn { background-position: 60px 0px; }
.rsJBL.rsVer .rsArrowLeft .rsArrowIcn { background-position: 60px 60px; }
.rsJBL.rsVer .rsArrowRight .rsArrowIcn { background-position: 120px 60px; }
.rsJBL .rsArrowDisabled .rsArrowIcn {
	opacity: .3 !important;
	filter: alpha(opacity=30);
*display: none;
}
/***************
*
*  2. Bullets
*
****************/

.rsJBL .rsBullets {
	position: absolute;
	bottom: 5px;
	right: 75px;
	z-index: 35;
	padding-top: 4px;
	height: auto;
	text-align: center;
	line-height: 6px;
	overflow: hidden;
}
.rsJBL .rsBullet {
	width: 6px;
	height: 6px;
	display: inline-block;
 *display:inline;
 *zoom:1;
	padding: 6px 5px 6px 4px;
}
.rsJBL .rsBullet span {
	display: block;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: #CCC;
	background: rgba(255,255,255,0.5);
	box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1);
}
.rsJBL .rsBullet.rsNavSelected span { background: #FFF; }
/***************
*
*  3. Thumbnails
*
****************/

.rsJBL .rsThumbsHor {
	width: 100%;
	height: 72px;
}
.rsJBL .rsThumbsVer {
	width: 96px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
}
.rsJBL.rsWithThumbsHor .rsThumbsContainer {
	position: relative;
	height: 100%;
}
.rsJBL.rsWithThumbsVer .rsThumbsContainer {
	position: relative;
	width: 100%;
}
.rsJBL .rsThumb {
	float: left;
	overflow: hidden;
	width: 96px;
	height: 72px;
}
.rsJBL .rsThumb img {
	width: 100%;
	height: 100%;
}
.rsJBL .rsThumb.rsNavSelected { background: #333; }
.rsJBL .rsThumb.rsNavSelected img {
	filter: alpha(opacity=40);
	opacity: 0.7;
}
.rsJBL .rsThumb.rsNavSelected span.thumbIco {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border: 2px solid #FFF;
	border: 2px solid rgba(255,255,255,0.9);
	-webkit-backface-visibility: hidden;
}
.rsJBL .rsTmb { display: block; }
/* Thumbnails arrow icons */
.rsJBL .rsThumbsArrow {
	height: 100%;
	width: 20px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 21;
}
.rsJBL.rsWithThumbsVer .rsThumbsArrow {
	width: 100%;
	height: 20px;
}
.rsJBL.rsWithThumbsVer .rsThumbsArrowLeft {
	top: 0;
	left: 0;
}
.rsJBL.rsWithThumbsVer .rsThumbsArrowRight {
	bottom: 0;
	left: 0;
}
.rsJBL.rsWithThumbsHor .rsThumbsArrowLeft {
	left: 0;
	top: 0;
}
.rsJBL.rsWithThumbsHor .rsThumbsArrowRight {
	right: 0;
	top:0;
}
.rsJBL .rsThumbsArrowIcn {
	width: 16px;
	height: 16px;
	top: 50%;
	left: 50%;
	margin-top:-8px;
	margin-left: -8px;
	position: absolute;
	cursor: pointer;
	background: url('https://www.waitakiirrigators.co.nz/wp-content/themes/WAITIRRI2013/image/rs-minimal-white.png');
}
.rsJBL.rsWithThumbsHor .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -128px -32px; }
.rsJBL.rsWithThumbsHor .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -128px -48px; }
.rsJBL.rsWithThumbsVer .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -144px -32px; }
.rsJBL.rsWithThumbsVer .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -144px -48px; }
.rsJBL .rsThumbsArrowDisabled { display: none !important; }

/* Thumbnails resizing on smaller screens */
@media screen and (min-width: 0px) and (max-width: 800px) {
.rsJBL .rsThumb {
	width: 59px;
	height: 44px;
}
.rsJBL .rsThumbsHor { height: 44px; }
.rsJBL .rsThumbsVer { width: 59px; }
}
/***************
*
*  4. Tabs
*
****************/

.rsJBL .rsTabs {
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align:center;
	overflow: hidden;
	padding-top: 12px;
	position: relative;
}
.rsJBL .rsTab {
	display: inline-block;
	cursor: pointer;
	text-align: center;
	height: auto;
	width: auto;
	color: #333;
	padding: 5px 13px 6px;
	min-width: 72px;
	border: 1px solid #D9D9DD;
	border-right: 1px solid #f5f5f5;
	text-decoration: none;
	background-color: #000;
	background-image: -webkit-linear-gradient(top, #fefefe, #f4f4f4);
	background-image:    -moz-linear-gradient(top, #fefefe, #f4f4f4);
	background-image:         linear-gradient(to bottom, #fefefe, #f4f4f4);
 *display:inline;
 *zoom:1;
}
.rsJBL .rsTab:first-child {
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.rsJBL .rsTab:last-child {
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-right:  1px solid #cfcfcf;
}
.rsJBL .rsTab:active {
	border: 1px solid #D9D9DD;
	background-color: #f4f4f4;
	box-shadow:  0 1px 4px rgba(0, 0, 0, 0.2) inset;
}
.rsJBL .rsTab.rsNavSelected {
	color: #000;
	border: 1px solid #999;
	text-shadow: 1px 1px #838383;
	box-shadow: 0 1px 9px rgba(102, 102, 102, 0.65) inset;
	background: #ACACAC;
	background-image: -webkit-linear-gradient(top, #ACACAC, #BBB);
	background-image: -moz-llinear-gradient(top, #ACACAC, #BBB);
	background-image: linear-gradient(to bottom, #ACACAC, #BBB);
}
/***************
*
*  5. Fullscreen button
*
****************/

.rsJBL .rsFullscreenBtn {
	right: 0;
	top: 0;
	width: 44px;
	height: 44px;
	z-index: 22;
	display: block;
	position: absolute;
	cursor: pointer;
}
.rsJBL .rsFullscreenIcn {
	display: block;
	margin: 6px;
	width: 32px;
	height: 32px;
	background: url('https://www.waitakiirrigators.co.nz/wp-content/themes/WAITIRRI2013/image/rs-minimal-white.png') 0 0 transparent;
}
.rsJBL .rsFullscreenIcn:hover { opacity: 0.8; }
.rsJBL.rsFullscreen .rsFullscreenIcn { background-position: -32px 0; }
/***************
*
*  6. Play/close video button
*
****************/

.rsJBL .rsPlayBtn {
	-webkit-tap-highlight-color:rgba(0,0,0,0.3);
	width:64px;
	height:64px;
	margin-left:-32px;
	margin-top:-32px;
	cursor: pointer;
}
.rsJBL .rsPlayBtnIcon {
	width:64px;
	display:block;
	height:64px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;
	background:url('hhttps://www.waitakiirrigators.co.nz/wp-content/themes/WAITIRRI2013/image/rs-minimal-white.png') no-repeat 0 -32px;
	background-color: #000;
	background-color: rgba(0,0,0,0.75);
 *background-color: #000;
}
.rsJBL .rsPlayBtn:hover .rsPlayBtnIcon { background-color: rgba(0,0,0,0.9); }
.rsJBL .rsBtnCenterer {
	position:absolute;
	left:50%;
	top:50%;
	width: 20px;
	height: 20px;
}
.rsJBL .rsCloseVideoBtn {
	right: 0;
	top: 0;
	width: 44px;
	height: 44px;
	z-index: 500;
	position: absolute;
	cursor: pointer;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
}
.rsJBL .rsCloseVideoBtn.rsiOSBtn {
	top: -38px;
	right: -6px;
}
.rsJBL .rsCloseVideoIcn {
	margin: 6px;
	width: 32px;
	height: 32px;
	background: url('rs-minimal-white.png') -64px 0;
	background-color: #000;
	background-color: rgba(0,0,0,0.75);
 *background-color: #000;
}
.rsJBL .rsCloseVideoIcn:hover { background-color: rgba(0,0,0,0.9); }
/***************
*
*  7. Preloader
*
****************/

.rsJBL .rsPreloader {
	width:20px;
	height:20px;
	background-image:url('https://www.waitakiirrigators.co.nz/wp-content/plugins/new-royalslider/lib/royalslider/skins/preloaders/preloader-white.gif');
	left:50%;
	top:50%;
	margin-left:-10px;
	margin-top:-10px;
}
/***************
*
*  8. Global caption
*
****************/
.rsJBL .rsGCaption {
	position: absolute;
	float: none;
	bottom: 6px;
	left: 6px;
	text-align: left;
	background: #000;
	background: rgba(0,0,0, 0.75);
	color: #FFF;
	padding: 2px 8px;
	width: auto;
	font-size: 12px;
	border-radius: 2px;
}
/* Custom css */
.header-text {
	background: #27a1e0;
	color: #ffffff;
	max-width:420px;
	position:absolute;
}
.header-text h3 {
	color: #ffffff;
	font-size: 150%;
	line-height: 1em;
	padding: 20px 20px 0 20px;
	font-family: 'Open Sans', inherit;
	font-weight: 400;
}
.header-text p {
	color: #ffffff;
	font-size: 95%;
	line-height: 1.5em;
	padding: 20px;
	border-bottom:1px solid #7dc7ec;
}
.btn-fom, .btn-contjbl {
	width:50%;
	text-align: center;
	padding: 10px 0;
	color: #ffffff;
}
.btn-fom:hover, .btn-contjbl:hover {
	background: #222222;
	-moz-transition: background 0.3s ease-in-out 0s;
	-webkit-transition: background 0.3s ease-in-out 0s;
	-o-transition: background 0.3s ease-in-out 0s;
}
.btn-fom a, .btn-contjbl a { color: #ffffff; }
.btn-fom a:hover, .btn-contjbl a:hover {
	background: #52b4e6;
	color: #ffffff;
}
.btn-contjbl {
	float:right;
	background: #52b4e6;
}
.btn-fom {
	float:left;
	background: #52b4e6;
}
.header-text h4 {
	text-decoration:none;
	font-weight: 400;
	font-size: 80%;
}
.jblres {
display:none;
position:absolute;
}
@media only screen and (max-width:768px) {
.header-text {
	max-width:90%;
	margin: 0 5% 0 0;
}
.rsJBL .rsArrow, .rsJBL .rsArrowIcn, .rsJBL .rsArrowLeft, .rsJBL .rsArrowLeft {
	display:none;
	width: 0;
	height: 0;
}
.jblres {
	display:block;
	max-width:90%;
	margin: 0 5%;
}
.jblres p { text-align:center; }
.btn-fom, .btn-contjbl {display:none; widrh: 0; height: 0;}
.header-text {background: #27a1e0; color: #ffffff;}
.header-text a, .header-text h3, .header-text p  {color: #ffffff;}
.header-text a:hover {color: #222222;}
}
@media only screen and (max-width:480px) {
	.header-text h3 {font-size: 125%; padding: 10px 10px 0 10px}
	.header-text p {font-size: 100%; padding:10px}
}